<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a2029ac45ec120a4f1e8bd2c4c278f4d">
  <dict>
    <!--2022-05-24 10:44:02.000-->
    <bool key="hn_callforward_networkname">true</bool>
  </dict>
</config>
